Affected packages

Packages affected by bash upgrade from 5.0.7-1.fc30 to 5.0.11-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
apache-rat build 2 3 months ago
golang-github-soheilhy-cmux build 2 3 months ago
apacheds-ldap-api build 2 3 months ago
swing-layout build 2 3 months ago
jnr-ffi build 2 3 months ago
rubygem-activesupport build 2 3 months ago
jspecview build 2 3 months ago
python-sanic build 2 3 months ago
rubygem-byebug build 2 3 months ago
python-hpack build 2 5 months ago
python-CacheControl build 2 5 months ago
chck build 2 5 months ago
uthash build 2 5 months ago
mod_perl build 2 5 months ago
python-xarray build 2 5 months ago
apt-cacher-ng build 2 5 months ago
python-yarl build 2 5 months ago
libdazzle build 2 5 months ago
borgbackup build 2 5 months ago
cyrus-imapd build 2 5 months ago
pl build 2 5 months ago
ruby build 2 5 months ago
tito build 2 5 months ago
python-murano-pkg-check build 2 5 months ago
php-nrk-Predis build 2 5 months ago
llvm build 2 5 months ago
sympy build 2 5 months ago
enki build 2 5 months ago
f26-backgrounds build 3 3 months ago
rubygem-activerecord build 3 3 months ago
jfreechart build 3 3 months ago
perl-POE-Loop-Event build 3 5 months ago
perl-Date-ICal build 3 5 months ago
mongo-cxx-driver build 3 5 months ago
php-zendframework-zend-cache build 3 5 months ago
perl-OLE-Storage_Lite build 4 3 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by bash upgrade from 5.0.7-1.fc30 to 5.0.11-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.